<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>注文確定</title>
     <link href="cart4.css" rel="stylesheet" type="text/css">
    </head>
<body>
    <h3> EC  sample　</h3>
     <form class="search" >
  <input type="search" name="s" value="search" >          
  <input type="submit" value="🔍">
  </form>
    <h3>様　</h3>
  <hr wibtth="1500px">  
<h4>購入が完了しました</h4> 
    <br>
    
<div class=back>
<a href="#" class="bt2">トップ画面へ戻る</a>	
    
    </div>
   
    </body>
    
   
</html>